
@font-face {
    src: url("../fonts/GE-SS -Two-Light.otf");
    font-family: "GE-SS -Two-Light";
}

@font-face {
    src: url("../fonts/GE_SS_Text_Light.otf");
    font-family: "GE_SS_Text_Light";
}

@font-face {
    src: url("../fonts/GE_SS_Two_Bold.otf");
    font-family: "GE_SS_Two_Bold";
}

@font-face {
    src: url("../fonts/GE_SS_Two_Medium.otf");
    font-family: "GE_SS_Two_Medium";
}
@font-face {
    src: url("../fonts/Cairo-SemiBold.ttf");
    font-family: "Cairo-SemiBold";
}



body{

    color: #000;
    direction: rtl;
    letter-spacing: -0.5px;

}


@-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}

.bg-text{
	color: #fff;
	background: #45412d;
}
.text-bg{
	color: #fff;
}






.main-wraper{
	background: #fff;
    width: 1010px;
    margin:0 auto;
    border:1px solid #ccc;
	/* background: url(../images/gb.jpg) no-repeat center -44px; */
	background-size: cover;
    background: white;
    position: relative;

}
.top-area{
	padding: 20px 0;
    width: 70%;
    margin: 0 auto;
}


.stmp img{
	width: 100%;
	height: 19px;
	margin-top: 100px;
	
}

/* .top-stmp{
	margin-top: 30px;
} */

.top-stmp {
    background: #223569;
    position: relative;
}

.sub-desp-pp {
    font-size: 31px;
    width: 82%;
    margin: 0 auto;
    font-weight: 600;
    color: #223569;
    text-align: justify;
    font-family: 'GE_SS_Two_Bold';
}


.margins-class {
    margin-left: 30px;
}


.logo-box-1-head {
    width: 200px;
    overflow: hidden;
    /* height: 160px; */
}

.two-logo-main-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo-box-1-head .img-fluid {
    max-width: 100%;
    height: auto;
}









.stmp-footer {
    background: #223569;
    height: 60px;
    clear: both;
    position: relative;
    z-index: 1;
    margin-top: 80px;
}

.video-mt {
    width: 100%;
    margin: 0px auto;
    position: relative;
    background: #000;
}

/* .left-side-block {
    background: url(../images/Noor+\ Pattern.png);
    background-repeat: repeat;
    background-size: contain;
    background-position: right;
    top: 0px;
    bottom: 0px;
    position: absolute;
    left: -60px;
    width: 258px;
} */

.video-main-p-11{
    width: 100%;

}

.video-main-p-11 iframe{
    width: 100%;
    height: 310px;

}

.video-parent-blok-1 {
    position: relative;
    max-width: 600px;
    margin: 0 auto;
    margin-top: 60px;
    
}

.content-of-video-p h3{
    
    font-weight: 700;
    color: #223569;
    font-size: 35px;
    margin-bottom: 28px;
    font-family: "GE_SS_Two_Bold";
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    text-align: center;
    line-height: 50px;
}


.content-of-video-p h4{
    
    font-weight: 400;
    color: #223569;
    font-size: 22px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    margin-bottom: 40px;
    text-align: center;
    font-family: "GE_SS_Two_Medium";
    line-height: 35px;

}



@media (max-width:991px){
    .main-wraper{
        width: 100%;
    }

}


@media (max-width:575px){
    .video-parent-blok-1{
        width: 90%;
    }
    .content-of-video-p h3 {
        font-size: 25px;
        line-height: 40px;
    }

    .content-of-video-p h4 {
        font-size: 20px;
        line-height: 30px;
    }
    .video-main-p-11 iframe {
        width: 100%;
        height: 200px;
    }
    

}